 
/*============================================ Docs Design ========================================================*/

.user-docs-section{

}
.docs-descriptip-section{

}
.docs-title-post {
  padding: 6em 1em 2em 7em;
  height: 100%;
  background-color: #161616;
  background-image: linear-gradient(#161616 21%,rgba(22,22,22,0)),url("/public/images/craft/backshade.png");
  background-position: 0 0,0 0;
  border: 1px solid rgba(255, 255, 255, 0.15);
}

.user-docs-section {

  margin-bottom: -20px;
}
.docs-post {
  padding: 7em 3em;
}

.back-button {
  background: none;
}

/*.ecosystem_block ul.ecosystem {
    width: 103%;
    margin-left: -1.5%;
}
.ecosystem_block ul.ecosystem {
    width: 104%;
    margin-left: -2%;
}
.ecosystem_block ul.ecosystem {
    width: 105%;
    margin-left: -2.5%;
}*/
.ecosystem_block ul.ecosystem {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    justify-content: center;
}
ul.ecosystem {
    list-style-type: none;
    margin: 0;
        margin-left: 0px;
    padding: 0;
}
.ecosystem_block ul.ecosystem li {
    padding: 0 1.5%;
}
.ecosystem_block ul.ecosystem li {
    width: 29.333%;
    padding: 14px 14px;
}
ul.ecosystem li a {
    padding: 1em;
}
/*ul.ecosystem li a {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: .75em;
    text-align: left;
    text-decoration: none;
    color: #090910;
    background: #fff;
    box-shadow: 0 20px 30px -16px rgba(9,9,16,.2);
}
*/

ul.ecosystem li a {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: 0.75em;
    text-align: left;
    text-decoration: none;
    color: #090910;
    background: #fff;
    box-shadow: 1px 4px 49px -1px rgba(132, 130, 130, 0.2);
    border-radius: 20px;
}
ul.ecosystem li.sys_vapor a .system_icon {
    background: #25c4f2;
}
ul.ecosystem li a .system_icon {
    width: 4.5em;
    height: 4.5em;
    margin-right: 1em;
}
ul.ecosystem li a .system_icon {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: 3.5em;
    height: 3.5em;
    margin-right: 1em;
    padding: .5em;
}
ul.ecosystem li a .system_icon img {
    max-width: 2.5em;
    max-height: 2.5em;
}
ul.ecosystem li a .system_info {
    font-size: 1.5em;
}
ul.ecosystem li a .system_info {
    font-size: 1.25em;
}
ul.ecosystem li a .system_info {
    -webkit-box-flex: 1;
    flex: 1;
    font-size: 1em;
    font-family: scandia-web,sans-serif;
}
ul.ecosystem li a .system_info span {
    display: block;
    color: rgba(9,9,16,.4);
    font-size: .75rem;
    font-family: scandia-web,sans-serif;
}

.header-desc {
    font-weight: 400;
    font-size: 21px;
    margin: 5px auto;
    max-width: 700px;
    line-height: 40px;
    letter-spacing: -1px;
}

.docs-post-list li {
    font-size: 16px;
    text-transform: capitalize;
    display: block;
    padding-top: 16px;
    margin-bottom: -12px;
    font-weight: 400;
    color: #fff;
}

.docs-post-list {
    margin: 0 0 0 8px;
}
.list-docs {
    margin-bottom: 30px;
}


.ecosystem_block {
    margin-bottom: 10em;
}

.post-docs-display {
    padding: 1em 7em 1em 4em;
}
.heading-docs-post {
    padding-bottom: 20px;
}
.partner_block {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 6%;
}
.partner_block {
    position: relative;
    z-index: 1;
    padding: 1.5em;
    background: #fff;
    box-shadow: 0 20px 30px -16px rgba(9,9,16,.2);
    margin-bottom: 0em;
    width: 70%;
margin: 2em auto 2em auto;
}
.profile-card-button-post {
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    text-align: center;
}

.design-slider-layout {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 12px;
/*    background: white;
    box-shadow: 0px 1px 2px #0202024a;
    padding: 21px 28px;*/
}
.search-design {
  display: flex;
  width: 100%;
  padding: 14px 6px;
  border-radius: 8px;
  color: black;
  border: 1px solid #474747;
  background: #d8d5d1;
}
.search__input.search-on-input {
  width: 100%;
  padding: 0 35px;
  color: black;
  background: #d8d5d1;
  border: none;
}
.search__button-onflor.search__button {
  background: none;
}
.search__input.search-on-input:focus {
  outline: none;
  border: none;
}
.search__button-onflor.search__button {
  width: 44px;
  height: 28px;
}
  .search-seach-width {
    padding: 21px 0px 21px 0px;
    width: 60%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.back-button {
    color: #fff;
    text-shadow: none;
}
@media only screen and (max-width : 470px) {
  .search-seach-width {
    width: 90%;
  }

}
@media only screen and (max-width : 920px) {

  .grid-m{
    display:grid;
  }
  .docs-title-post {
  padding: 3em 1em 3em 4em;
  }
  .user-docs-section {
margin-top: 4em;

}

}